Subject: Issue
From: Akihiko Yamamoto <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ravi <[email-masked]>
Date: Wed, 12 Apr 2017 14:27:30 +0530 (IST)

Dear Subir Sir, 

It has been 3 to 4 days I have been facing issue with log in. 
Every day I come I cannot log in to my system. I have requested 
Ravi ji but it seems like the issue is not solved. 

Because if this issue I have to wait till others log in. During the next shift I have to ask 
Ravi ji to log in everyday and have to change the machine. I hope you understand 
the issue and help me resolve the issue. 

Thanking you, 

Warm Regards, 

Akihiko Yamamoto